using System;

namespace Sockeye.Util
{
    public class ReportRenderTimeOutException : Exception
    {
        public ReportRenderTimeOutException()
        {
        }

        public ReportRenderTimeOutException(string message)
            : base(message)
        {
        }

        public ReportRenderTimeOutException(string message, Exception inner)
            : base(message, inner)
        {
        }
    }

}//eons